<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="5053" systemVersion="13C64" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment defaultVersion="1070" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="5053"/>
        <plugIn identifier="com.apple.WebKitIBPlugin" version="5053"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="GTMOAuth2WindowController">
            <connections>
                <outlet property="keychainCheckbox" destination="43" id="46"/>
                <outlet property="webBackButton" destination="19" id="47"/>
                <outlet property="webCloseButton" destination="17" id="48"/>
                <outlet property="webView" destination="5" id="49"/>
                <outlet property="window" destination="3" id="8"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <window title="Sign In" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" oneShot="NO" visibleAtLaunch="NO" animationBehavior="default" id="3">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" resizable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="74" y="707" width="984" height="609"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1178"/>
            <value key="minSize" type="size" width="475" height="290"/>
            <view key="contentView" id="4">
                <rect key="frame" x="0.0" y="0.0" width="984" height="609"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <webView translatesAutoresizingMaskIntoConstraints="NO" id="5">
                        <rect key="frame" x="0.0" y="20" width="984" height="589"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <webPreferences key="preferences" defaultFontSize="12" defaultFixedFontSize="12"/>
                    </webView>
                    <button translatesAutoresizingMaskIntoConstraints="NO" id="17">
                        <rect key="frame" x="948" y="0.0" width="16" height="19"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="16" id="8Qx-3S-ZVo"/>
                        </constraints>
                        <buttonCell key="cell" type="square" bezelStyle="shadowlessSquare" image="NSStopProgressTemplate" imagePosition="overlaps" alignment="center" imageScaling="proportionallyDown" inset="2" id="18">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                            <string key="keyEquivalent" base64-UTF8="YES">
Gw
</string>
                        </buttonCell>
                        <connections>
                            <action selector="closeWindow:" target="-2" id="42"/>
                        </connections>
                    </button>
                    <button translatesAutoresizingMaskIntoConstraints="NO" id="19">
                        <rect key="frame" x="906" y="0.0" width="16" height="19"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="16" id="2v3-eg-wl3"/>
                        </constraints>
                        <buttonCell key="cell" type="square" bezelStyle="shadowlessSquare" image="NSGoLeftTemplate" imagePosition="overlaps" alignment="center" imageScaling="proportionallyDown" inset="2" id="20">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="goBack:" target="5" id="28"/>
                            <binding destination="-2" name="enabled" keyPath="webView.canGoBack" id="31"/>
                        </connections>
                    </button>
                    <button translatesAutoresizingMaskIntoConstraints="NO" id="26">
                        <rect key="frame" x="925" y="0.0" width="16" height="19"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="16" id="okW-SF-2gZ"/>
                        </constraints>
                        <buttonCell key="cell" type="square" bezelStyle="shadowlessSquare" image="NSGoRightTemplate" imagePosition="only" alignment="center" imageScaling="proportionallyDown" inset="2" id="27">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="goForward:" target="5" id="29"/>
                            <binding destination="-2" name="enabled" keyPath="webView.canGoForward" id="35"/>
                        </connections>
                    </button>
                    <button translatesAutoresizingMaskIntoConstraints="NO" id="43">
                        <rect key="frame" x="2" y="1" width="898" height="18"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <buttonCell key="cell" type="check" title="Stay signed in to this account" bezelStyle="regularSquare" imagePosition="left" alignment="left" controlSize="small" state="on" inset="2" id="44">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="smallSystem"/>
                        </buttonCell>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="5" secondAttribute="trailing" id="2Kt-RH-NnJ"/>
                    <constraint firstItem="5" firstAttribute="leading" secondItem="4" secondAttribute="leading" id="5sc-wk-vCf"/>
                    <constraint firstAttribute="bottom" secondItem="19" secondAttribute="bottom" id="7Xu-xf-Rj2"/>
                    <constraint firstItem="19" firstAttribute="baseline" secondItem="17" secondAttribute="baseline" id="BJr-ej-jRW"/>
                    <constraint firstAttribute="bottom" secondItem="5" secondAttribute="bottom" constant="20" symbolic="YES" id="Ca6-gL-EBc"/>
                    <constraint firstItem="26" firstAttribute="leading" secondItem="19" secondAttribute="trailing" constant="3" id="MSj-Ou-ftF"/>
                    <constraint firstItem="43" firstAttribute="leading" secondItem="4" secondAttribute="leading" constant="5" id="R1A-uw-Nc1"/>
                    <constraint firstItem="26" firstAttribute="top" secondItem="19" secondAttribute="top" id="ZPb-A2-J1a"/>
                    <constraint firstItem="19" firstAttribute="bottom" secondItem="26" secondAttribute="bottom" id="hAI-Y5-Cdq"/>
                    <constraint firstItem="19" firstAttribute="top" secondItem="5" secondAttribute="bottom" constant="1" id="ibi-gy-Ppk"/>
                    <constraint firstItem="19" firstAttribute="leading" secondItem="43" secondAttribute="trailing" constant="8" symbolic="YES" id="iyA-up-Hme"/>
                    <constraint firstItem="5" firstAttribute="top" secondItem="4" secondAttribute="top" id="koe-7B-O0T"/>
                    <constraint firstItem="17" firstAttribute="leading" secondItem="26" secondAttribute="trailing" constant="7" id="ol1-pt-0G5"/>
                    <constraint firstAttribute="trailing" secondItem="17" secondAttribute="trailing" constant="20" symbolic="YES" id="qit-hv-Wfn"/>
                    <constraint firstItem="43" firstAttribute="top" secondItem="5" secondAttribute="bottom" constant="4" id="rn4-FX-RO3"/>
                    <constraint firstItem="26" firstAttribute="top" secondItem="17" secondAttribute="top" id="wjY-Ks-oIb"/>
                </constraints>
            </view>
            <connections>
                <outlet property="delegate" destination="-2" id="7"/>
            </connections>
        </window>
        <userDefaultsController representsSharedInstance="YES" id="32"/>
    </objects>
    <resources>
        <image name="NSGoLeftTemplate" width="9" height="9"/>
        <image name="NSGoRightTemplate" width="9" height="9"/>
        <image name="NSStopProgressTemplate" width="11" height="11"/>
    </resources>
</document>
